» Ubuntu » Paketit » precise (12.04LTS) » ruby » libuconv-ruby1.9.1
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: libuconv-ruby  ]

Paketti: libuconv-ruby1.9.1 (0.5.3-1) [universe]

Links for libuconv-ruby1.9.1

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti libuconv-ruby:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • akira yamada

It should generally not be necessary for users to contact the original maintainer.

Samankaltaisia paketteja:

Unicode/EUC-JP translation module for Ruby 1.9.1

Muut pakettiin libuconv-ruby1.9.1 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.2.5) [amd64]
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
    dep: libc6 (>= 2.3.6-6~) [i386]
  • dep: libruby1.9.1 (>= 1.9.1.378)
    Libraries necessary to run Ruby 1.9.1

Imuroi libuconv-ruby1.9.1

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 242.0 kt1,164.0 kt [tiedostoluettelo]
i386 240.1 kt1,160.0 kt [tiedostoluettelo]